.direccion {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #00386b;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.celdacentral {
	background-color: #EBEBEB;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: a3a3a3;
	border-left-color: a3a3a3;
}
.celdader {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003366;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #003366;
}
.celdaizq {
	background-image: url(images/fondo_celda.gif);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003b75;
}
.subceldaizq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.textcentral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textoderecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.celdaazul {
	background-color: #dae8f1;
}
.celdanaranja {
	background-color: #FFCC66;
}
.celdaamarilla {
	background-color: #FFFFCC;
}
.subceldaizq:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: none;
}
.celdaazulizq {
	background-color: #006fa4;
}
.textcentral:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #006FA4;
	text-decoration: underline;
}
.textoderecha:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #006FA4;
	text-decoration: none;
	background-color: #FFFFFF;
}